ubuntu-gnome-meta 0.84 source package in Ubuntu

Changelog

ubuntu-gnome-meta (0.84) cosmic; urgency=medium

  * Update for seeds moved to git
  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Moved vino to desktop-recommends

 -- Tim Lunn <email address hidden>  Fri, 28 Sep 2018 09:33:32 +1000

Upload details

Uploaded by:
Tim Lunn on 2018-09-27
Uploaded to:
Cosmic
Original maintainer:
Ubuntu GNOME
Architectures:
amd64 armhf arm64 i386 ppc64el
Section:
metapackages
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ubuntu-gnome-meta_0.84.tar.xz 13.4 KiB 043eb23d3e02d63eaecb7a7d7dbce13ac2cfed698c9768725757db637f65263f
ubuntu-gnome-meta_0.84.dsc 1.6 KiB 2a2bb667609f71fa8bed5988c5cef48fb8f66c1c6ce5f384b643cd8c8c4a944e

Available diffs

View changes file

Binary packages built by this source

ubuntu-gnome-desktop: The Ubuntu desktop system (transitional package)

 This package depends on all of the packages in the Ubuntu desktop system.
 .
 Before Ubuntu 17.10, this was the metapackage for the Ubuntu GNOME flavor.
 .
 Install vanilla-gnome-desktop instead if you prefer a full GNOME desktop
 with minimal Ubuntu branding.

vanilla-gnome-desktop: Vanilla GNOME metapackage

 This package depends on the core GNOME packages with minimal Ubuntu
 branding similar to what was offered by Ubuntu GNOME. Ubuntu GNOME
 was an Ubuntu flavor that offered a mostly pure GNOME experience until
 it was discontinued after the 17.04 release.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.